
Application: gvSIG desktop - gvSIG bugs #4477
La ayuda online no aparece en los menús
06/09/2017 12:50 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Application
Target version: 2.4.0-2825 (rev. org.gvsig.desktop-2.0.191) 
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2820 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

History
#1 - 06/16/2017 02:19 AM - Joaquín  del Cerro Murciano

Al parecer es debido a que existe una dependencia (no declarada en el paquete) entre el addon de mostrar la ayuda y el de ScriptingComposerTools,
y este ultimo no esta instalado por defecto.

Se podria solucionar instalando este ultimo addon, probablemente simplemente marcando como para instalarlo por defecto seria suficiente. En un
principio lo estaba pero se quito para aligerar el arranque de gvSIG. En estos momentos ese addon ya no consume tiempo del arranque de gvSIG, ya
que se inicializa al iniciarse por primera vez el editor de scripts.

#2 - 06/16/2017 07:54 AM - Álvaro Anguix

ok, me parece bien la solución propuesta.

#3 - 06/16/2017 08:40 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206) to 2.4.0-2825 (rev. org.gvsig.desktop-2.0.191) 
- Status changed from New to Fixed

#4 - 06/19/2017 10:39 AM - Álvaro Anguix
- Status changed from Fixed to Closed
